summaryrefslogtreecommitdiffstats
path: root/jjb/csit
diff options
context:
space:
mode:
Diffstat (limited to 'jjb/csit')
-rw-r--r--jjb/csit/include-raw-csit-perf-verify.sh4
1 files changed, 4 insertions, 0 deletions
diff --git a/jjb/csit/include-raw-csit-perf-verify.sh b/jjb/csit/include-raw-csit-perf-verify.sh
index 67007c4e6..b5026f4cd 100644
--- a/jjb/csit/include-raw-csit-perf-verify.sh
+++ b/jjb/csit/include-raw-csit-perf-verify.sh
@@ -8,6 +8,10 @@ if [[ ${GERRIT_EVENT_TYPE} == 'comment-added' ]]; then
else
TRIGGER=''
fi
+
+# grep to see where minion is running
+grep search /etc/resolv.conf || true
+
# Export test tags as string.
export TEST_TAG_STRING=${TRIGGER#$"perftest"}